@charset "utf-8";


section dl{ width: 100%; padding-left: 20px; padding-right: 20px; border-bottom: 1px solid #E0E0E0; padding-bottom: 40px; padding-top: 40px; }
section dl dt{ overflow-y: hidden; letter-spacing: -.4em; }
section dl dt img{ display: inline-block; vertical-align: middle; }

section dl dt .prof_box{ display: inline-block; vertical-align: middle; width: 770px; padding-left: 30px; letter-spacing: normal; }
section dl dt h2{ font-size: 2.6rem; font-weight: 400; line-height: 1.2em; display: block; color: #4E7DC2; }
section dl dt h3{ font-size: 1.8rem; line-height: 1.4em; font-weight: 400; padding-top: 6px; color: #787878; }
section dl dt ul{ padding-top: 12px; font-size: 1.3rem; }
section dl dt ul li{ padding-bottom: 6px; }

section dl dd{ padding-top: 30px; text-align: center; }
section dl dd h4{ background-color: #545454; display: inline-block; color: #FFFFFF; padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; line-height: 1.5em; }
section dl dd h4:before{ content:"“";}
section dl dd h4:after{ content:"”";}
section dl dd .pro_message{ padding-bottom: 24px; text-align: left; font-size: 1.3rem; line-height: 1.8em; background-color: #EDEDED; padding-top: 30px; padding-right: 24px; padding-left: 24px; margin-top: -18px; }

section:last-of-type dl{ border-bottom-style: none; }
section:first-of-type dl{ padding-top: 55px; }

#unch_link ul li a{ padding-top: 8px; padding-bottom: 8px; }
#unch_link ul li a img{ display: inline-block; width: 40px; vertical-align: middle; margin-right: 15px; }


@media only screen and (max-width: 798px) {
section dl dt{ text-align: center; }
#unch_link ul li a img{ display: none; }
#unch_link ul li a{ padding-top: 10px; padding-bottom: 50px; }

section dl{ }
section dl dt{ }
section dl dt img{ margin-bottom: 12px; }
section dl dt .prof_box{ width: 100%; padding-left: 0px; }
section dl dt h2{  }
section dl dt h2 small{ display: block; }
section dl dt h3{  }
section dl dt ul{ padding-top: 16px; font-size: 1.3rem; text-align: left; }
section dl dt ul li{ padding-bottom: 6px; }

section dl dd{ }
section dl dd h4{ padding-left: 4vw; padding-right: 4vw; text-align: left; width: 100%; }
section dl dd .pro_message{ padding-bottom: 2vw; text-align: left; font-size: 1.3rem; line-height: 1.6em; background-color: #EDEDED; padding-top: 2vw; padding-right: 4vw; padding-left: 4vw; margin-top: 0px; }

}
